Subject: Re: FVWM: fvwm2 wish list and question about Send_ConfigInfo

From: Alan Shutko <[email-masked]>
Date: Sat, 29 Jun 1996 18:46:44 -0500

>>>>> "DA" == Dan Astoorian <[email-masked]> writes:

DA> - - Using '#' as a comment character makes FvwmCpp rather
DA> difficult to use;

If you want to use FvwmCpp, just use /* */ for comments.  cpp is what
strips them, after all, so fvwm will never see them.

--
Alan Shutko <[email-masked]> - The Few, the Proud, the Remaining.
Never try to outstubborn a cat. -- Lazarus Long, "Time Enough for Love"
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].